From c032bf59ab2229afcda0f99daf0edfa1a0636426 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Apr 17 2024 19:06:04 +0000
Subject: [PATCH 115/220] new dep for cosmic-comp


---

diff --git a/rpms/cosmic-comp/cosmic-comp.spec b/rpms/cosmic-comp/cosmic-comp.spec
index 856bf7e..e8eeb22 100644
--- a/rpms/cosmic-comp/cosmic-comp.spec
+++ b/rpms/cosmic-comp/cosmic-comp.spec
@@ -53,6 +53,7 @@ BuildRequires:  libglvnd-devel
 BuildRequires:  libseat-devel
 BuildRequires:  libinput-devel
 BuildRequires:  mesa-libgbm-devel
+BuildRequires:  pixman-devel
 BuildRequires:  make
 
 Requires:       libseat

